Package org.eclipse.birt.chart.script.api.series

# Interface IStackableSeries

All Superinterfaces:
  `IValueSeries`

All Known Subinterfaces:
  `IArea`, `IBar`, `ILine`

public interface IStackableSeries extends IValueSeries
Represents an abstract series which can be stacked in the scripting environment

## Method Summary

Modifier and Type
Method
Description
`boolean`
`isStacked()`
`void`
`setStacked(boolean stacked)`

### Methods inherited from interface org.eclipse.birt.chart.script.api.component.IValueSeries

`getAction, getAggregateExpr, getDataExpr, getTitle, isPercent, isVisible, setAggregateExpr, setPercent, setTitle, setVisible`

## Method Details

### isStacked

boolean isStacked()

### setStacked

void setStacked(boolean stacked)